body {
    background: url('/css/bg.jpg') no-repeat;
	background-size:100% auto;
}

a {
    color: #666;
    text-decoration: underline;
}
a:hover {
    color: #444;
}

.blueimp-gallery > .description {
    position: absolute;
    bottom: 70px;
    left: 50px;
    right:50px;
    text-align:center;
    color: #fff;
    display: none;
    font-size:1.2em;
}
.blueimp-gallery-controls > .description {
    display: block;
}

.blueimp-gallery-controls > .description.desc-error {
    top: 60%;
    font-size: 2em;
}
.blueimp-gallery-controls > .description.desc-error a {
    color: red;
}

.grid-view {
    max-width: 100%;
    overflow-x: auto;
}

#theme-header {
    background: #FFF;
    margin: 20px auto 25px;
    border-top: 3px solid #f88c00;
    position: relative;
}
.header-content {
    padding: 20px 15px;
    margin: 0 auto;
}
#slide-out-open {
    display: none;
    margin: 0;
    position: absolute;
    top: 33px;
    left: 5px;
    opacity: 1;
    height: 33px;
    width: 40px;
    z-index: 505;
}
#slide-out-open span {
    left: 6px;
}
.logo {
    float: left;
}
.logo img {
    max-width: 100%;
}
.logo strong {
    display: none;
}
@media only screen and (max-width: 990px) {
    .logo {
        float: none !important;
        text-align: center;
        margin: 0 0 20px 0 !important;
        clear: both;
    }
}
.e3lan-top {
    float: right;
    line-height: 0;
}
.e3lan-top img, .e3lan-bottom img, .home-e3lan img, .e3lan-post img, .e3lan-below_header img {
    max-width: 100%;
    height: auto;
}
.clear {
    clear: both;
}

#slide-out-open span, #slide-out-open span:after, #slide-out-open span:before {
    top: 5px;
    position: absolute;
    content: ' ';
    display: block;
    height: 3px;
    width: 28px;
    background: #333;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#main-nav .container, #main-nav-uber .container {
    position: relative;
}

@media (min-width: 1200px) {
    .container {
        width: 1045px;
    }
}

.wrap > .container
{
    background: #fff;
}
#theme-header {margin-top: 0}
#main-nav  {
    margin: 0 auto;
    background: #2d2d2d;
    box-shadow: inset -1px -5px 0px -1px #393939;
    min-height: 52px;
    border-bottom: 5px solid #ef3636;
    border-left: 0 none;
    border-right: 0 none;
    border-radius: 0;
}
#main-nav ul li {
    font-size: 13px;
    position: relative;
    display: inline-block;
    float: left;
    border: 1px solid #222222;
    border-width: 0 0 0 1px;
    height: 42px;
}
#main-nav ul li:first-child, #main-nav ul li:first-child a {
    border: 0 none;
}

#main-nav ul li a {
    display: inline-block;
    height: 47px;
    position: relative;
    line-height: 47px;
    color: #ddd;
    padding: 0 10px;
    border: 1px solid #383838;
    border-width: 0 0 0 1px;
    text-decoration: none;
}
#main-nav ul li:first-child, #main-nav ul li:first-child a {
    border: 0 none;
}

#main-nav  .active {
    margin-top: -5px;
    height: 52px;
    border-width: 0;
}
#main-nav  .active > a,
#main-nav  .active > a:hover,
#main-nav  .active > a:focus {
    background-color: #ef3636;
    color: #FFF;
    height: 55px;
    line-height: 57px;
}

textarea, input[type=text], input[type=password], input[type=email], input[type=url], input[type=tel], input[type=number], input[type=date], input[type=file], input[type=search], input[type=color], input[type=datetime], input[type=datetime-local], input[type=month], input[type=range], input[type=time], input[type=week], select {
    margin-bottom: 0;
}


.next-garantie1 .show-garantie1,
.next-garantie2 .show-garantie2 {
	background:rgba(0, 119, 0, 0.3);
	/*color:#fff;*/
}